html {
    background-color: #fff;
}

body{
	height:100%;
}

body.account-end{
	background:#fff;
}
button, input,a{
  -webkit-tap-highlight-color:rgba(0,0,0,0);
  tap-highlight-color:rgba(0,0,0,0);
  outline:none;
}
input:-webkit-autofill {
  -webkit-box-shadow: 0 0 0px 1000px white inset;
}
.account-ad{
    width: 420px;
	max-height:130px;
	overflow:hidden;
    margin: 0 auto;
}
.account-ad a{
    display: block;
    height: 100%;
}
.account-wrap > .chat {
    display: none;
}
.phcolor{color:#999;}

.wrapper:after{clear: both;content:".";display: block;height:0;visibility: hidden;font-size:0;}
.accountfield li.hide{display:none}
.cs-area{
    width: 340px;
    float: right; }

.cs-btn {
  text-align: right;
  font-size: 0;
  margin-right: 10px; }

.cs-btn li {
  display: inline-block;
  margin: 10px 10px;
  vertical-align: text-top; }
  .cs-btn li a {
    display: block;
    width: 48px;
    height: 48px;
    border-radius: 3px;
	transition:all .3s;
	}
    .cs-btn li a.tel-400 {
      width: 170px;
      background: url("../public/400.png") right center no-repeat; }
    .cs-btn li a.btn-chat-qq {
      background: url("../public/qq.png") no-repeat;border:1px solid #ddd; }
    .cs-btn li a.btn-chat-qq:hover {
        background:#3f5787 url("../public/qq_on.png") no-repeat; }
    .cs-btn li a.btn-chat-800 {
      background:  url("../public/live800.png") no-repeat;border:1px solid #ddd; }
      .cs-btn li a.btn-chat-800:hover {
        background:#3f5787 url("../public/live800_on.png") no-repeat;}
    .cs-btn li.tel a{
        width: 170px;
        background: url(../public/400.png) right center no-repeat;
    }
/*header*/
.head-wrap{
	height:80px;
	padding-top:10px;
	background:#fff;
	box-sizing:border-box;
	border-bottom:1px solid #eee;
    text-align: left;
}
.wrapper {
    width: 1080px;
    margin: 0 auto;
}
.head-wrap .logo{
	display: inline-block;
	width:300px;
	height:60px;
	background:url(../public/logo.png) no-repeat 0 center;
}

/*注册步骤*/
.account-step {
    margin: 50px auto;
    font-size: 0;
	width:600px;
	height:50px;
    text-align: center;
	position:relative;
}
.account-step.step1{
	width:500px;
}
.account-step .stepimg {
	height:6px;
	border-radius:4px;
	overflow:hidden;
	background-color:#f0f0f0;
}
.account-step >p{
    font-size: 28px;
    color: #555;
    position: relative;
    font-weight: bold;
}
.account-step >p:before,.account-step >p:after{
    content: '';
    width: 110px;
    height: 1px;
    background-color: #e3e3e3;
    position: absolute;
    top: 20px;
}
.account-step >p:before{
    left: 0;
}
.account-step >p:after{
    right: 0;
}

.account-step ul{
	position:absolute;
	top:-8px;
	width:100%;
}
.account-step li{
    display: inline-block;
	*display:inline;
    width: 33.33%;
    font-size: 12px;
    color: #999;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.account-step li i{
	display:block;
	margin:0 auto;
	width:12px;
	height:12px;
	margin-bottom:10px;
	border:4px solid #dadde2;
	border-radius:50%;
	background-color:#fff;
}
.account-step li i.active{
	border-color:#3f5787;
}

#reg_form4 li {
    font-size: 14px;
    color: #555;
    line-height: 40px;
    border-bottom: 1px solid #eee;
}

#info-err > p:first-child {
    color: red;
}

#info-err > p i {
    background-position: -158px 0;
}

.step2 {
    background-position: center -70px;
}

.step3 {
    background-position: center -140px;
}

.account-wrap {
	display:block;
    width: 420px;
    padding: 0 40px;
	margin:50px auto;
    border-radius: 5px;
}

.account-wrap h2 {
    font-size: 24px;
    color: #cba954;
    text-align: center;
}

.account-wrap input {
    outline: none;
    margin: 0;
    border: 0;
}

.accountfield {
    margin: 50px;
    text-align: left;
}

.account-real {
    width: 420px;
    margin: 25px auto 0;
    font-size: 0;
}

.emailist {
    width: 100%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    font-size: 12px;
    color: #666;
    border: 1px solid #d4d4d4;
    background: #fff;
}

.emailist li {
    padding: 0 5%;
    line-height: 30px;
    cursor: pointer;
}
.emailist li:hover {
    background: #eee;
}

.fieldbox {
    position: relative;
    height: 48px;
    margin-top:8px;
    line-height: 46px;
    color: #666;
    background-color: #fff;
    border: 1px solid #e6e6e6;
    border-radius: 3px;
    box-sizing: border-box;
	font-size: 14px;
}
.fieldbox span.detailCont{
    display: inline-block;
    width: 100%;
    text-indent: 15px;
    color: #000;
}

.fieldbox label {
    position: absolute;
    left: -100px;
    top: 0;
    width: 80px;
    height: 38px;
    text-align: right;
    font-size: 14px;
}

.fieldbox label i{
    font-style: normal;
}
.fieldbox label .acc-pho {
    background-position-x: 4px;
	background-position-x: 10px\0;
}
.fieldbox label .acc-imgyzm {
    background-position-x: -40px;
	background-position-x: -31px\0;
}
.fieldbox label .acc-phoyzm {
    background-position-x: -83px;
	background-position-x: -72px\0;
}
.fieldbox label .acc-name {
    background-position-x: -128px;
	background-position-x: -113px\0;
}
.fieldbox label .acc-idnumber {
    background-position-x: -171px;
	background-position-x: -153px\0;
}
.fieldbox label .acc-email {
    background-position-x: -214px;
	background-position-x: -194px\0;
}
.fieldbox label .acc-pass {
    background-position-x: -250px;
	background-position-x: -230px\0;
}

.fieldbox.getyzm {
    overflow: visible;
}

.fieldbox .field {
    border: 0;
    height: 40px;
    width: 96%;
    padding-left: 15px;
    line-height: 40px;
    background-color: #fff;
    font-size: 16px;
}
.fieldbox .mobile-no{width:65%;}

.fieldbox .field.inp-width {
    width: 280px;
}

.accountfield .notice {
    color: #999;
    height: 24px;
    line-height: 24px;
    font-size: 14px;
}

.accountfield .tip i, .accountfield .error i,.accountfield .ok i {
    display: inline-block;
    width: 16px;
    height: 16px;
    margin: 0 5px;
    vertical-align: middle;
    background: url("../ucenter/icon_reg.png") no-repeat;
}

.accountfield .error {
    color: #ff9911;
}

.accountfield .error i {
    background-position: -68px 0;
	display:inline-block;
}
.accountfield .ok{
	position:absolute;
	right:5px;
	top:15px;
}
.accountfield .ok i {
    background-position: 0 -17px;
	display:block;
	
}

a.getcode {
    position: absolute;
	right: 24px;
	top: 8px;
	display: inline-block;
	color: #3f5787;
	height: 30px;
	width: auto;
	text-align: center;
	font-size: 14px;
	border-radius: 0 3px 3px 0;
	white-space: nowrap;
	border-left: 1px solid #ddd;
	padding-left: 15px;
	line-height: 30px;
}

a.getcode:hover {
    color:#4a6497;
}
.check-xieyi{margin-top:20px;display:block;color:#888;font-size: 14px;}
.check-xieyi a,.check-xieyi a:visited{color:#3F5787;}

.accountfield .buttonarea {
    margin: 30px auto;
    text-align: center;
	font-size:12px;
}

.buttonarea >a{
    width: 45%;
    border: 1px solid #3F5787;
    display: inline-block;
    line-height: 48px;
    font-size: 18px;
    text-align: center;
    border-radius: 3px;
}
.buttonarea a.btn-submit{
    background-color: #3F5787;
    color: #fff;
    transition: background-color 0.4s;
}
.buttonarea a.changenIformation{
    color: #3F5787;
    margin-left: 3%;
}
.btn-towcol{width:400px;}
.btn-towcol a.btn-submit,.btn-towcol a.btn-submit:visited{width:45%;margin:0 1%;}

a.btn-submit:hover {
    background-color: #4a6497;
}
.buttonarea a.changenIformation:hover{
    background: #3F5787;
    color: #fff;
}
.buttonarea a.btn-down{
	line-height:44px;
	background:none;
	color:#3f5787;
}

a.btn-back {
    line-height: 46px;
    border: 1px solid #3f5787;
    background-color: #fff;
    color: #3f5787;
}

#platformShow:after{clear: both;content:".";display: block;height:0;visibility: hidden;font-size:0;}
#platformShow .platform{-webkit-tap-highlight-color:rgba(0,0,0,0);tap-highlight-color:rgba(0,0,0,0);float: left;width: 49%;font-size:16px;background-color: #fff;border:1px solid #dcdcdc;line-height: 35px;text-align:center;color: #999;border-radius: 3px;cursor: pointer;position: relative;box-sizing: border-box}
#platformShow .platform:last-child{float:right;}
#platformShow .cur{border-color:#6980b1;color: #6980b1;font-weight: bold;}
#platformShow .cur .new{display:none;position: absolute;font-size: 14px;top: -40px;color: #6980b1;width: 280px;text-align: left;font-weight: normal;}
#platformShow .cur:after{
	content:'';
	position:absolute;
	right:0;
	bottom:0;
	width:22px;
	height:22px;
	overflow:hidden;
	background:url("../public/label_selected.png") no-repeat;
    background-size: 100%;
}
.fieldboxPlatform{
    height: 37px;
    display: none;
}
.fieldboxPlatform label i{
    line-height: 36px;
}
/*开户成功*/
.info-succeed {
    color: #333;
    font-size: 16px;
    padding: 30px 0;
    text-align: center;
    line-height: 1.8em;
}

.info-succeed .ico-ok {
    width: 54px;
    height: 54px;
    margin: 10px auto;
    vertical-align: middle;
    background: #3F5787 url("../ucenter/icon_reg.png") no-repeat -200px 3px;
    display: block;
	background-size:auto 50px;
	border-radius:50%;
}
.info-succeed .ico-error {
    width: 54px;
    height: 54px;
    margin: 10px auto;
    vertical-align: middle;
    background: #95C95B url("../ucenter/icon_reg.png") no-repeat -258px 0px;
    display: block;
	background-size:auto 50px;
	border-radius:50%;
}

.info-succeed span {
    font-size: 30px;
    vertical-align: middle;
}
.info-succeed p {
    color: #999;
}

.info-account {
    width: 330px;
    margin:0 auto;
    padding: 5px 20px 20px 20px;
    text-align: left;
    min-height: 88px;
	vertical-align:middle;
}

.info-account p {
    border-bottom: 1px solid #eee;
    line-height: 3em;
    color: #999;
}

.info-account p span {
    font-size: 24px;
    color: #cba954;
}

.info-account-box{text-align:center;}
.info-account-box p.notice {
    width: 360px;
	margin:0 auto;
    color: #999;
    padding: 0 15px;
	text-align:center;
}
.t-guide{display:none;}

.agreement{
	background:#f8f8f8;
	padding:50px;
	text-align:left;
	line-height:1.8em;
}
h1.agmenttil{text-align:center;margin:30px auto;}

:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
    color: #aaaaaa;
	font-size:14px;
}

::-moz-placeholder { /* Mozilla Firefox 19+ */
    color: #aaaaaa;
	font-size:14px;
}

input:-ms-input-placeholder,
textarea:-ms-input-placeholder {
    color: #aaaaaa;
	font-size:14px;
}

input::-webkit-input-placeholder,
textarea::-webkit-input-placeholder {
    color: #aaaaaa;
	font-size:14px;
}

.u_footer {
    padding: 30px 0;
    color: #999;
    line-height: 1.8em;
    width: 100%;
}

.u_footer a {
    color: #999;
}


#captcha {
    margin-top: 7px;
    height: 35px;
}

#step1_sub {
    width: 100%;
}

.buttonarea{margin:20px auto;text-align: center;}
.buttonarea a.btn-back {
    width: 150px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.account-wrap3 {
    width: 700px;
    margin: 10px auto;
	box-shadow:none;
}

.info-account-box > span {
    font-size: 22px;
}

.buttonarea .submit1 {
    width: 180px;
}
.buttonarea .login-guide{
		font-size: 12px;
		color: #666;
    	margin-top: 15px;
	}
.buttonarea .login-guide a{
	color:#3f5787;
}

.btn-down,.btn-down:visited{
	color:#cba954;
	margin:15px auto;
	line-height:2.5em;
	display:inline-block;
	border-radius:4px;
	border:2px solid #3f5787;
}

#reg_form0 label {
    font-size: 14px;
}
.input-clearVal{display:none;}

/*底部*/
.u_footer {
    padding: 30px 0;
    color: #999;
    line-height: 1.4em;
    width: 92%;
	margin:0 auto;
	text-align:center;
}

.u_footer a {
    color: #999;
}
/*遮罩层*/
.wraper{
    position: fixed;
    width: 100%;
    height: 100%;
    top:0;
    left: 0;
	display:none;
    background-color: rgba(0,0,0,.5);
}
.wraper-box{
    width: 400px;
    height: 200px;
    background-color: #fff;
    border-radius: 10px;
    position: relative;
    top:50%;
    left: 50%;
    margin-top: -100px;
    margin-left: -200px;
    padding-top: 50px;
    box-sizing: border-box;
	text-align:center;

}
.wraper-close{
    font-size: 20px;
    position: absolute;
    top: 0;
    right:5px;
}
.wraper-box p{
    font-size: 16px;
    color: #666;
}
.wraper-box button{
    width: 200px;
    height: 40px;
    line-height: 40px;
    background-color: #00a0e9;
    font-size: 16px;
    outline: none;
    border: none;
    margin-top: 30px;
    color: #fff;
    border-radius: 5px;
}
/*升级中*/
.update{
    text-align: center;
    color: #333;
    font-size: 18px;
    padding-top: 130px;
}
.update h2{
    font-size: 30px;
    font-weight: normal;
    text-align: center;
    margin-top: 20px;
}
.update p{
    margin-bottom: 35px;
}
.update p a{
    color: #5a78b0;
}
.update .goback{
    color: #5a78b0;
    text-decoration: underline;
}
/*ocr*/
.account-box{
    padding-top: .4rem;
    width: 92%;
    margin: 0 auto;
}
.account-box >P{
    font-size: .34rem;
    color: #333;
}
.account-box >P.tips{
    font-size: .26rem;
    color: #999;
    line-height: .4rem;
    margin: .16rem 0 .36rem;
}
.demoId{
    font-size: 0;
    text-align: center;
}
.demoId li{
    display: inline-block;
    vertical-align: top;
    width: 48%;
}
.demoId li >div{
    box-shadow: 0 3px 9px 0 rgba(0,0,0,0.06);
    border-radius: .1rem;
    padding: .2rem;
    box-sizing: border-box;
    position: relative;
}
.demoId li i{
    width: .32rem;
    height: .32rem;
    position: absolute;
    top: -.16rem;
    right:  -.16rem;
}
.demoId li >div.pass{
    border: .01rem solid #2ABB74;
}
.demoId li >div.nopass{
    border: .01rem solid #EC6A62;
}
.demoId li >div.pass i{
    background: url("../ucenter/new/right.png") no-repeat;
    background-size: 100%;
}
.demoId li >div.nopass i{
    background: url("../ucenter/new/error.png") no-repeat;
    background-size: 100%;
}
.demoId li:nth-of-type(2){
    margin-left: 4%;
}
.demoId li img{
    width: 100%;
}
.demoId li img.waterMark{
    width: 2.78rem;
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate3d(-50%,-50%,0);
    transform: translate3d(-50%,-50%,0);
    display: none;

}
.demoId li a{
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate3d(-50%,-50%,0);
    transform: translate3d(-50%,-50%,0);
    width: .84rem;
    height: .84rem;
    background: url("../ucenter/new/onload.png") no-repeat;
    background-size: 100%;
}
.demoId li p{
    font-size: .24rem;
    color: #666;
    text-align: center;
    line-height:.4rem;
    margin-top: .2rem;
}
.example >p{
    font-size: .26rem;
    color: #333;
    text-align: center;
    margin: .6rem 0 .3rem;
}
.example img{
    width: 100%;
}
.information p.remind{
    font-size: .26rem;
    color: #999;
    text-align: center;
    padding: .2rem 0;
    width: 100%;
    background-color: #F5F5F5;
    margin-top: .5rem;
}
.identity-list{
    width: 92%;
    margin: 0 auto;
}
.identitybox{
    font-size: 0;
    padding: .3rem 0;
    border-bottom: 0.5px solid #eee;
}
.identitybox label{
    font-size: .3rem;
    color: #808080;
    display: inline-block;
    vertical-align: top;
    width: 30%;
    height: .4rem;
    line-height: .4rem;
}
.identitybox input{
    display: inline-block;
    vertical-align: top;
    width: 70%;
    border: none;
    height: .4rem;
    line-height: .4rem;
    font-size: .3rem;
    color: #323232;
}
.btnarea{
    position: relative;
    text-align: center;
}
.btnarea a{
    display: block;
    width: 92%;
    height: .9rem;
    line-height: .9rem;
    font-size: .32rem;
    color: #fff;
    margin: .6rem auto 0;
    background-image: -webkit-linear-gradient(90deg, #0072E7 0%, #22D7BD 100%);
    background-image: linear-gradient(90deg, #0072E7 0%, #22D7BD 100%);
    border-radius: 2px;
}
.btnarea .img_load{
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate3d(-50%,-50%,0);
    transform: translate3d(-50%,-50%,0);
}
.account-banner{
    width: 100%;
}
.account-banner .til{
    display: none;
}
.account-banner img{
    width: 100%;
}
 .account-banner5{
    width: 92%;
    margin-left: 4%;
    margin-top: .6rem;
}
.ad-img{
    width: 450px;
    margin:0 auto;
}
.ad-img img{
    width: 100%
}
/*mobile*/
@media (max-width: 768px) {
    #platformShow .platform{
        line-height: 28px;
        overflow: hidden;
    }
    .account-ad{
        width: 100%;
        max-height: 2.6rem;
		overflow:hidden;
    }
    .account-ad img{
       width: 100%;
    }
	/*header*/
	.head-wrap{
		height:.95rem;
		padding-top: .06rem;
	}
	.head-wrap .logo{
        width: 2.6rem;
		height:.8rem;
		margin-left:.1rem;
		background-size:auto 82%;
	}
	
    .info-account {
        width: auto;
        display: block;
        box-sizing: border-box;
        border-radius: 5px;
        border: 0 solid #f6f6f6;
    }
    .cs-area {
        width: 3.2rem;
    }
    .cs-btn li {
        margin: .05rem 0 0 .1rem;
    }
    .cs-btn li a {
        display: block;
        width: .7rem;
        height: .7rem;
    }
    .cs-btn li.tel a {
        width: .7rem;
		border:0;
        background:  url("../public/tel.png") no-repeat;
        background-size: 100%;
    }
    .cs-btn li a.btn-chat-800{
		border:0;
        background-size: 100%;
    }
    .cs-btn li a.btn-chat-qq{
		border:0;
        background-size: 100%;
    }
    .cs-btn li a.btn-chat-qq:hover {
        background: url("../public/qq.png") no-repeat;
        background-size: 100%;
    }
    .cs-btn li a.btn-chat-800:hover {
        background: url("../public/live800.png")no-repeat;
        background-size: 100%;
    }
    .wrapper {
        width: 100%;
        height: auto;
    }

    .account-wrap {
        min-height: 1rem;
        padding: 0;
        margin: 0 auto 0;
    }

    .account-wrap h2 {
        padding: 0;
        font-size: .3rem;
        font-weight: normal;
    }

    .account-wrap h2 .w-14 {
        font-size: .2rem;
    }

    .account-real {
        width: 90%;
        margin: 0 auto;
        font-size: 0;
    }

    .fieldbox {
        width: 100%;
        height: .8rem;
        margin: 0.2rem auto 0;
        line-height: .8rem;
		border-width:0 0 1px 0;
		border-radius:0;
    }

    .fieldbox label {
        padding-left: 0;
        width: .8rem;
        font-size: .2rem;
        text-align: center;
    }
    .fieldbox label i {
        margin-top: 0;
        width: .8rem;
        height: .78rem;
        // background: url("acc-iconbox.png") no-repeat 0 -2.44rem / 5.5rem auto;
    }
    .fieldbox label .acc-pho {
        background-position-x: 0.18rem;
    }
    .fieldbox label .acc-imgyzm {
        background-position-x: -0.42rem;
    }
    .fieldbox label .acc-phoyzm {
        background-position-x: -1.02rem;
    }
    .fieldbox label .acc-name {
        background-position-x: -1.64rem;
    }
    .fieldbox label .acc-idnumber {
        background-position-x: -2.24rem;
    }
    .fieldbox label .acc-email {
        background-position-x: -2.80rem;
    }
	.fieldbox label .acc-pass{
		background:url("../ucenter/pass.svg") center no-repeat;
		background-size:.35rem auto;
        margin-top: -.04rem;
	}

    .fieldbox .field {
        height: 100%;
        padding-left: 2%;
        width: 80%;
        vertical-align: top;
        margin-top: 0;
        line-height: .4rem;
        box-sizing: border-box;
    }
    .ad-img img{
       width: 100%;
    }

    .fieldbox .field.inp-width {
        width: 60%;
    }

    #captcha {
        height: 85%;
        margin-top:0;
        max-width: 1.5rem;
    }

    #reg_form0 label {
        font-size: .3rem;
    }

    .accountfield .notice {
        height: auto;
        line-height: .3rem;
        font-size: .25rem;
        margin: .1rem auto;
    }

    .accountfield .tip i, .accountfield .ok i,.accountfield .error i {
        margin: 0 .1rem 0 0;
    }
	.accountfield .ok i, .accountfield .error i{
		display:inline-block;
	}

    a.getcode {
        height: .5rem;
		line-height:.5rem;
        width: auto;
		top:.1rem;
		right:0;
        font-size: .3rem;
    }

    .accountfield .buttonarea {
        margin: .6rem auto 0;
        font-size: 0;
    }

    .buttonarea >a{
        font-size: .32rem;
		line-height:.9rem;
    }

    a.btn-back {
        line-height: 46px;
        border: 1px solid #cba954;
        background-color: #fff;
        color: #cba954;
    }

    .platform-switch .platform {
        width: 50%;
        height: inherit;
        line-height: inherit;
        font-size: .3rem;
        border-radius: 0;
    }

    .platform-switch .new {
        line-height: inherit;
        padding: 0 .08rem;
        font-size: .16rem;
    }

    #platformShow .cur .new {
        display: none;
        top: -.4rem;
        width: 2.8rem;
    }

    .platform-switch .new .bot {
        display: block;
        position: absolute;
        width: .08rem;
        height: .09rem;
        left: .2rem;
        bottom: -.09rem;
        font-size: 0;
        background-color: red;
        background: url(../new/newicon.jpg) no-repeat 0 0 / .08rem auto;
    }

    /*step2*/
	.account-step.step1{
		width:85%;
		margin:.6rem auto;
	}
    .account-step {
        height: auto;
		width:85%;
    }
    .account-step p{
        font-size: .5rem;
    }
    .account-step p:before,.account-step p:after{
        width: .53rem;
        height: .15rem;
        top: .3rem;
    }
    .account-step p:before{
         background:url('../ucenter/openaccount-left.png') no-repeat;
        background-size: 100%;
        left: .6rem;
    }
    .account-step p:after{
        background:url('../ucenter/openaccount-right.png') no-repeat;
        background-size: 100%;
        right: .6rem;
    }

    .account-step .stepimg.step2 {
        background-position-y: -0.75rem;
    }
    .account-step .stepimg.step3 {
        background-position-y: -1.5rem;
    }
	
	.account-step li{width:30.33%}

    #step1_sub {
        width: 100%;
        margin-right: 1%;
        vertical-align: top;
		line-height:.8rem;
    }

    .buttonarea a.btn-back {
        width: 30%;
        height: .6rem;
        line-height: .6rem;
        font-size: .24rem;
    }

    /*step3*/
    .account-wrap {
        width: 100%;
        margin: 0 auto 0.5rem auto;
		box-shadow:none;
    }
	.account-wrap3{margin-top:25px;}

    .step3 {
        background-position: center -1.4rem;
    }

    .info-succeed {
        font-size: .46rem;
        padding: .4rem 0;
        line-height: 1.8;
    }

    .info-succeed span {
        font-size: .4rem;
    }

    .info-succeed .ico-ok {
        width: .82rem;
        height: .82rem;
        vertical-align: middle;
        background-position:-3.25rem 0;
		background-size:auto .8rem;
    }
    .info-succeed p {
        font-size: .25rem;
    }

    .info-account-box > span {
        font-size: .22rem;
    }

    .info-account-box p.notice {
        width: 100%;
        margin-top: .1rem;
        height: auto;
        font-size: .28rem;
        padding: 0;
        border: 0;
		text-align:center;
    }

    .buttonarea {
        font-size: 0;
    }


    .buttonarea .submit1,
    .buttonarea .submit2 {
        width: 45%;
    }
	.btn-towcol{width:100%;}

    .buttonarea .submit1 {
        position: fixed;
        left: 0;
        bottom: 0;
        display: block;
        width: 100%;
        font-size: .36rem;
        line-height: .9rem;
        border-radius: 0;
    }

    .buttonarea a.submit3 {
        width: 45%;
    }
	.buttonarea a.btn-down{
		width:45%;
		padding:0;
		margin-top:0;
		line-height: .85rem;
	}
	.buttonarea .login-guide{
		font-size: .26rem;
    	margin-top: .4rem;
	}

    #protocol {
        height: 5.8rem;
    }
	
	.agreement{
		width:100%;
		padding:.5rem .5rem;
		margin:0 auto;
		box-sizing:border-box;
        background-color: #fff;
	}
	h1.agmenttil{margin:.3rem auto;font-size:.4rem;}
	.input-clearVal{
		position:absolute;
		top:.18rem;
		right:0;
		width:.4rem;
		height:.4rem;
		background:url("../ucenter/clearval.svg") no-repeat center;
        background-size: 100%;
	}
    /*遮罩层*/
    .wraper-box{
        width: 90%;
        height: auto;
        border-radius: .1rem;
        top:50%;
        left: 5%;
        margin-top: 0;
        margin-left: 0;
        padding: .8rem 0;
        -webkit-transform: translate3d(0 ,-50%, 0);
        transform: translate3d(0 ,-50%, 0);

    }
    .wraper-close{
        font-size: .32rem;
        right:.05rem;
        display: block;
        padding: .05rem;
    }
    .wraper-box p{
        font-size: .2rem;
    }
    .wraper-box button{
        width: 70%;
        height: .6rem;
        line-height: .6rem;
        font-size: .2rem;
        margin-top: .3rem;
    }
	
	.update p{
        margin-bottom: .2rem;
    }

    .fieldboxPlatform{
        height: 30px;
    }
    #platformShow .cur:after{
        width: 18px;
        height: 18px;
    }
	
    /*升级中*/
    .update{
        font-size: .28rem;
        padding-top: 1.3rem;
    }
    .update img{
        width: 70%;
    }
    .update h2{
        font-size: .4rem;
        margin: .2rem 0;
        padding: 0;
    }
}